<h2 class="row">Account client : <span *ngIf="client" class="text-success">connected</span></h2>

<br>

<table class="pure-table-striped"  *ngIf="client">
  <tr>
    <th>FirstName:</th>
    <td> {{client.clientFirstName}}</td>
  </tr>
  <tr>
    <th>LastName:</th>
    <td> {{client.clientLastName}}</td>
  </tr>
  <tr>
    <th>Address:</th>
    <td> {{client.clientAddress}}</td>
  </tr>
  <tr>
    <th>Phone:</th>
    <td> {{client.clientPhone}}</td>
  </tr>
  <tr>
    <th>Balance :</th>
    <td> {{balance}} €</td>
  </tr>

</table>


